### Property

# Gdk CicpParams:color-primaries

since: 4.16

#### Declaration

    property color-primaries: guint [ read, write ]

#### Description [src]

The color primaries to use.

Supported values:

- 1: BT.709 / sRGB
- 2: unspecified
- 5: PAL
- 6,7: BT.601 / NTSC
- 9: BT.2020
- 12: Display P3.

Type:`guint`

Available since: 4.16

Default value | 2
Getter method | `gdk_cicp_params_get_color_primaries()`
Setter method | `gdk_cicp_params_set_color_primaries()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no